> ## Documentation Index
> Fetch the complete documentation index at: https://www.anything.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List organization members

> Returns collaborators and pending invites for an organization the authenticated user can access.



## OpenAPI

````yaml https://api.anything.com/v0/api/openapi.json get /v0/api/organizations/{organizationId}/members
openapi: 3.1.0
info:
  title: Anything API
  version: 0.1.0
  description: >-
    The Anything API is the fastest way for agents to build and launch mobile
    and web apps.
servers:
  - url: /
security: []
paths:
  /v0/api/organizations/{organizationId}/members:
    get:
      tags:
        - Organizations
      summary: List organization members
      description: >-
        Returns collaborators and pending invites for an organization the
        authenticated user can access.
      parameters:
        - schema:
            type: string
            format: uuid
          required: true
          name: organizationId
          in: path
      responses:
        '200':
          description: Organization members
          content:
            application/json:
              schema:
                type: object
                properties:
                  organization:
                    type: object
                    properties:
                      id:
                        type: string
                        format: uuid
                      name:
                        type: string
                      role:
                        type:
                          - string
                          - 'null'
                    required:
                      - id
                      - name
                      - role
                  collaborators:
                    type: array
                    items:
                      type: object
                      properties:
                        userId:
                          type: string
                          format: uuid
                        email:
                          type:
                            - string
                            - 'null'
                        displayName:
                          type: string
                        role:
                          type: string
                        isMe:
                          type: boolean
                      required:
                        - userId
                        - email
                        - displayName
                        - role
                        - isMe
                  pendingInvites:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          format: uuid
                        toEmail:
                          type: string
                        expiresAt:
                          type: string
                          format: date-time
                        status:
                          type: string
                          enum:
                            - pending
                            - expired
                      required:
                        - id
                        - toEmail
                        - expiresAt
                        - status
                required:
                  - organization
                  - collaborators
                  - pendingInvites
        '400':
          description: Invalid request
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  details:
                    type: array
                    items: {}
                  message:
                    type: string
                required:
                  - error
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  details:
                    type: array
                    items: {}
                  message:
                    type: string
                required:
                  - error
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  details:
                    type: array
                    items: {}
                  message:
                    type: string
                required:
                  - error
        '404':
          description: >-
            Not found — the referenced resource does not exist (including
            malformed resource IDs)
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  details:
                    type: array
                    items: {}
                  message:
                    type: string
                required:
                  - error
      security:
        - basicAuth: []
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >-
        Use your Anything API key as the Basic auth username and leave the
        password empty. Example credentials: anything_xxx:

````